Gecode::FlatZinc::Alias Class Reference

Alias for a variable specification More...

`#include <varspec.hh>`

## Public Member Functions

| Alias (int v0)

## Public Attributes

const int | v

## Detailed Description

Alias for a variable specification

Definition at line 45 of file varspec.hh.

## Constructor & Destructor Documentation

## Alias()

Gecode::FlatZinc::Alias::Alias | ( | int | v0 | ) |

inline

Definition at line 48 of file varspec.hh.

## Member Data Documentation

## v

const int Gecode::FlatZinc::Alias::v

Definition at line 47 of file varspec.hh.

The documentation for this class was generated from the following file:

- gecode/flatzinc/varspec.hh